<?php include ("header.php"); ?>

<div id="main">

	<div class="center_albums">
		
		<div id="headline">
			<!-- ZP 1.4.6: html_encode(getGalleryIndexURL()) remplace htmlspecialchars(getGalleryIndexURL(false)) -->
			<h3>
				<span><a href="<?php echo html_encode(getGalleryIndexURL());?>" title="<?php gettext('Albums Index'); ?>"><?php echo getGalleryTitle(); ?></a> <?php if(!isset($ishomepage)) { printZenpageItemsBreadcrumb(" &raquo; ",""); } ?> <?php if(!isset($ishomepage)) { printPageTitle(" &raquo; "); } ?></span>
			</h3>

		</div>
		<div id="slideshowlink">
		</div>

	</div> <!-- /center_albums -->
	
	<p class="clear"></p>
	
	<div class="center_search">
	
			<div class="extra-content">
				<?php printPageMenu('omit-top','news-cat-list','news-cat-active','news-cat-list','news-cat-active'); ?>
				<?php printPageExtraContent(); ?>
			</div>

			<div id="post">		
				<h2><?php printPageTitle(); ?></h2>
				<?php
				printPageContent(); 
				printCodeblock(1); 

				echo '<div id="idtag"><strong>'.gettext("Tags").': </strong>';
					printTags( 'links','','hor-list',', ',true,'',gettext('None') );
				echo '</div>';
				?>

		</div> <!-- /post -->

	<div id="narrow">
	<!-- http://www.johnstyle.fr/langage/javascript/creer-des-onglets-facilement/ -->
	<script type="text/javascript">		
	function changeOnglet(_this){
		var getOnglets 	= document.getElementById('mes_onglets').getElementsByTagName('li');
		for(var i = 0; i < getOnglets.length; i++){
			if(getOnglets[i].id){
			/*document.write(getOnglets[i].id); o_1 */
				if(getOnglets[i].id == _this.id){
					/*document.write(_this.id); o_2 l'onglet cliqué */
				
					if(getOnglets[i].className == 'mon_onglet_selected'){
						getOnglets[i].className = 'mon_onglet';
						document.getElementById('c' + _this.id).style.display 			= 'none';
						}
					else{
				
						getOnglets[i].className = 'mon_onglet_selected';
						document.getElementById('c' + _this.id).style.display 			= 'block';
						}
				}
				else{
					getOnglets[i].className = 'mon_onglet';
					document.getElementById('c' + getOnglets[i].id).style.display 	= 'none';
				}
			}
		}
	}
	</script>	

		<div id="mes_onglets">
			<ul>
				<li id="o_1" class="mon_onglet" onclick="changeOnglet(this);">
				<?php 
					$num = getCommentCount(); 
 					echo $num . ' ' . strtolower(gettext('Comment'));
 					if ($num > 1) echo 's';
 				?>
				</li>
			</ul>
			<p style="clear: both; "></p>
		</div> <!-- /mes_onglets -->
				
		<div id="mes_contenus">
		<?php if (function_exists('printCommentForm')) { ?>
			<div id="co_1" class="mon_contenu" style="display: none;">
				<?php //printCommentForm();
				printCommentFormCustom();?>
			</div>
		<?php } ?>
		</div> <!-- /mes_contenus -->
					
		</div> <!-- /narrow -->

	</div> <!-- /center_search -->


	<div id="sidebar">
		<?php printSearchForm( '','searchform','',gettext('OK'),"$_zp_themeroot/images/drop.gif",null,null,"$_zp_themeroot/images/reset.gif" ); ?>

		<?php if(function_exists("printPageMenu")) { ?>
		<p class="titreBar margeTop"><?php echo gettext("Pages"); ?></p>
			<div id="pages">
				<?php printPageMenu("list","","menu-active","submenu","menu-active"); ?>
			</div>
		<?php } ?>
		
		<p class="titreBar margeTop"><?php echo gettext('Popular Tags'); ?></p>
			<div id="tag_cloud">
				<?php
				printAllTagsAs('cloud','csstag','results',true,true,$maxfontsize = 2,$maxcount = 50, $mincount = 2,$limit = NULL, $minfontsize = 0.8);
				?>
			</div>		
	</div>
		
	
	
	<div class="paging">
	<?php if ( (getPrevPageURL()) || (getNextPageURL()) ) { ?>
	<?php //printPageListWithNav( gettext('&lsaquo; Previous'),gettext('Next &rsaquo;'),false,'true','pagelist','',true,'5' ); ?>
	<?php } ?>
	<?php if (function_exists('printAlbumMenu')) { ?>
		<div id="albumjump">
			<?php printAlbumMenu('jump',true); ?>
		</div>
	<?php } ?>
	</div>

</div>

<?php include("footer.php"); ?>